uuid: 84882077-7c3f-43a6-86d4-16a5ab503ef9
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.entity_browser
    - field.field.media.image.field_media_image
    - field.field.media.image.field_media_in_library
    - image.style.field_preview
    - media.type.image
  module:
    - focal_point
_core:
  default_config_hash: YhjoM1yqxn1ukM5VKQic9rCg8woPxm_1yaMX5c7YBmU
id: media.image.entity_browser
targetEntityType: media
bundle: image
mode: entity_browser
content:
  field_media_image:
    type: image_focal_point
    weight: 0
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: field_preview
      preview_link: true
      offsets: '50,50'
    third_party_settings: {  }
  field_media_in_library:
    type: boolean_checkbox
    weight: 2
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  path: true
  status: true
  translation: true
  uid: true
